.select_search-container {
    margin: 0;
    position: relative;
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: middle;
}

.select_search-container.select_search-allowclear .select_search-choice .select_search-chosen {
    margin-right: 42px;
}

.select_search-container .select_search-choice > .select_search-chosen {
    margin-right: 22px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.select_search-container .select_search-choice {
    display: block;
    height: 22px;
    padding: 0 0 0 5px;
    overflow: hidden;
    position: relative;
    white-space: nowrap;
    line-height: 22px;
    text-decoration: none;
    background-clip: padding-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.select_search-container, .select_search-drop, .select_search-search, .select_search-search input {
    box-sizing: border-box;
}

.select_search-container .select_search-choice abbr {
    width: 12px;
    height: 12px;
}

.select_search-drop-mask {
    border: 0;
    margin: 0;
    padding: 0;
    position: fixed;
    left: 0;
    top: 0;
    min-height: 100%;
    min-width: 100%;
    height: auto;
    width: auto;
    opacity: 0;
    z-index: 9998;
    background-color: #fff;
    filter: alpha(opacity=0);
}

.select_search-drop {
    width: 100%;
    margin-top: -1px;
    position: absolute;
    z-index: 9999;
    top: 100%;
    /*border-radius: 0 0 4px 4px;*/
    box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
}

.select_search-drop-auto-width {
    border-top: 1px solid #aaa;
    width: auto;
}

.select_search-drop-auto-width .select_search-search {
    padding-top: 4px;
}

.select_search-container.select_search-allowclear .select_search-choice abbr {
    /*   display: inline-block;*/
}

.select_search-container .select_search-choice abbr:hover {
    /*  background-position: right -11px;cursor: pointer;*/
}

.select_search-drop.select_search-drop-above {
    margin-top: 1px;
    border-bottom: 0;
    box-shadow: 0 -4px 5px rgba(0, 0, 0, 0.15);
    /*border-radius: 4px 4px 0 0;*/
}

.select_search-container .select_search-choice .select_search-arrow {
    display: inline-block;
    width: 18px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    background-clip: padding-box;
    /*border-radius: 0 4px 4px 0;*/
}

.select_search-container .select_search-choice .select_search-arrow b {
    display: block;
    width: 100%;
    height: 100%;
    /*background: url('../../images/default/select_search.png') no-repeat 0 1px;*/
}

.select_search-search {
    display: inline-block;
    width: 100%;
    min-height: 22px;
    margin: 0;
    padding: 4px 6px;
    position: relative;
    z-index: 10000;
    white-space: nowrap;
}

.select_search-search input {
    width: 100%;
}

.select_search-drop.select_search-drop-above .select_search-search input {
    margin-top: 4px;
}

.select_search-container-active .select_search-choice,
.select_search-container-active .select_search-choices {
    outline: none;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.select_search-dropdown-open .select_search-choice {
    border-bottom-color: transparent;
    box-shadow: 0 1px 0 #fff inset;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.select_search-dropdown-open .select_search-choice .select_search-arrow {
    background: transparent;
    border-left: none;
    -webkit-filter: none;
    filter: none;
}

.select_search-dropdown-open .select_search-choice .select_search-arrow b {
    background-position: -18px 1px;
}

.select_search-results {
    max-height: 200px;
    padding: 0 0 0 4px;
    margin: 4px 4px 4px 0;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-tap-highlight-color: transparent;
}

.select_search-results ul.select_search-result-sub {
    margin: 0;
    padding-left: 0;
}

.select_search-results ul.select_search-result-sub > li .select_search-result-label {
    padding-left: 20px;
}

.select_search-results ul.select_search-result-sub ul.select_search-result-sub > li .select_search-result-label {
    padding-left: 40px;
}

.select_search-results ul.select_search-result-sub ul.select_search-result-sub ul.select_search-result-sub > li .select_search-result-label {
    padding-left: 60px;
}

.select_search-results ul.select_search-result-sub ul.select_search-result-sub ul.select_search-result-sub ul.select_search-result-sub > li .select_search-result-label {
    padding-left: 80px;
}

.select_search-results ul.select_search-result-sub ul.select_search-result-sub ul.select_search-result-sub ul.select_search-result-sub ul.select_search-result-sub > li .select_search-result-label {
    padding-left: 100px;
}

.select_search-results ul.select_search-result-sub ul.select_search-result-sub ul.select_search-result-sub ul.select_search-result-sub ul.select_search-result-sub ul.select_search-result-sub > li .select_search-result-label {
    padding-left: 110px;
}

.select_search-results ul.select_search-result-sub ul.select_search-result-sub ul.select_search-result-sub ul.select_search-result-sub ul.select_search-result-sub ul.select_search-result-sub ul.select_search-result-sub > li .select_search-result-label {
    padding-left: 120px;
}

.select_search-results li {
    list-style: none;
    display: list-item;
    background-image: none;
}

.select_search-results li.select_search-result-with-children > .select_search-result-label {
    font-weight: bold;
}

.select_search-results .select_search-result-label {
    padding: 3px 7px 4px;
    margin: 0;
    cursor: pointer;
    min-height: 1em;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.select_search-results li em {
    font-style: normal;
}

.select_search-results .select_search-no-results,
.select_search-results .select_search-searching,
.select_search-results .select_search-selection-limit {
    display: list-item;
}

.select_search-results .select_search-disabled.select_search-highlighted {
    display: list-item;
    cursor: default;
}

.select_search-results .select_search-disabled {
    display: list-item;
    cursor: default;
}

.select_search-results .select_search-selected {
    display: none;
}

.select_search-more-results.select_search-active {
    background: #f4f4f4 url("select_search-spinner.gif") no-repeat 100%;
}

.select_search-more-results {
    display: list-item;
}

.select_search-container.select_search-container-disabled .select_search-choice {
    cursor: default;
}

.select_search-container.select_search-container-disabled .select_search-choice .select_search-arrow {
    border-left: 0;
}

.select_search-container.select_search-container-disabled .select_search-choice abbr {
    /* display: none;*/
}

.select_search-container-multi .select_search-choices {
    height: auto !important;
    height: 1%;
    margin: 0;
    padding: 0;
    position: relative;
    border: 1px solid #aaa;
    cursor: text;
    overflow: hidden;
}

.select_search-locked {
    padding: 3px 5px 3px 5px !important;
}

.select_search-container-multi.select_search-container-active .select_search-choices {
    outline: none;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.select_search-container-multi .select_search-choices {
    min-height: 22px;
}

.select_search-container-multi .select_search-choices li {
    float: left;
    list-style: none;
}

.select_search-container-multi .select_search-choices .select_search-search-field {
    margin: 0;
    padding: 0;
    white-space: nowrap;
}

.select_search-container-multi .select_search-choices .select_search-search-field input {
    padding: 5px;
    margin: 1px 0;
    font-family: sans-serif;
    font-size: 100%;
    outline: 0;
    border: 0;
    box-shadow: none;
    background: transparent !important;
}

.select_search-container-multi .select_search-choices .select_search-search-field input.select_search-active {
    background: #fff url("select_search-spinner.gif") no-repeat 100% !important;
}

.select_search-container-multi .select_search-choices .select_search-search-choice {
    padding: 3px 5px 3px 18px;
    margin: 3px 0 3px 5px;
    position: relative;
    line-height: 13px;
    cursor: default;
    box-shadow: 0 0 2px #fff inset, 0 1px 0 rgba(0, 0, 0, 0.05);
    background-clip: padding-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /*border-radius: 3px;*/
}

.select_search-container-multi .select_search-choices .select_search-search-choice .select_search-chosen {
    cursor: default;
}

.select_search-search-choice-close {
    width: 12px;
    height: 13px;
    display: table-cell;
    float: left;
    background: url("../../images/default/select_search.png") right top no-repeat;
    /*position: absolute;display: block;right: 3px;top: 4px;font-size: 1px;outline: none;*/
}

.select_search-container-multi .select_search-search-choice-close {
    /* left: 3px;*/
}

.select_search-container-multi .select_search-choices .select_search-search-choice .select_search-search-choice-close:hover {
    /*background-position: right -11px;*/
}

.select_search-container-multi .select_search-choices .select_search-search-choice-focus .select_search-search-choice-close {
    /* background-position: right -11px;*/
}

.select_search-container-multi.select_search-container-disabled .select_search-choices {
    cursor: default;
}

.select_search-container-multi.select_search-container-disabled .select_search-choices .select_search-search-choice {
    padding: 3px 5px 3px 5px;
}

.select_search-container-multi.select_search-container-disabled .select_search-choices .select_search-search-choice .select_search-search-choice-close {
    display: none;
    background: none;
}

.select_search-result-selectable .select_search-match, .select_search-result-unselectable .select_search-match {
    text-decoration: underline;
}

.select_search-offscreen, .select_search-offscreen:focus {
    clip: rect(0 0 0 0) !important;
    width: 1px !important;
    height: 1px !important;
    border: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    overflow: hidden !important;
    position: absolute !important;
    outline: 0 !important;
    left: 0px !important;
    top: 0px !important;
}

.select_search-display-none {
    display: none;
}

.select_search-measure-scrollbar {
    position: absolute;
    top: -10000px;
    left: -10000px;
    width: 100px;
    height: 100px;
    overflow: scroll;
}

/* COLORS */
.select_search-container .select_search-choice {
    border: 1px solid #aaa;
    color: #444;
    background-color: #fff;
    /*border-radius: 4px;*/
}

/*.select_search-container .select_search-chosen{color:#FFFFF;}*/
.select_search-container.select_search-drop-above .select_search-choice {
    border-bottom-color: #aaa;
    /*border-radius: 0 0 4px 4px;*/
}

.select_search-drop {
    background: #fff;
    color: #000;
    border: 1px solid #aaa;
    border-top: 0;
}

.select_search-container .select_search-choice abbr {
    background: url("../../images/default/select_search.png") right top no-repeat;
}

.select_search-drop.select_search-drop-above {
    border-top: 1px solid #aaa;
}

.select_search-drop-active {
    /*border: 1px solid #5897fb;*/
    border-top: none;
}

.select_search-drop.select_search-drop-above.select_search-drop-active {
    border-top: 1px solid #5897fb;
}

/*.select_search-container .select_search-choice .select_search-arrow {border-left: 1px solid #aaa;background: #ccc;}*/
.select_search-search input {
    border: 1px solid #aaa;
}

.select_search-container-active .select_search-choice,
.select_search-container-active .select_search-choices {
    border: 1px solid #5897fb;
}

.select_search-dropdown-open .select_search-choice {
    background-color: #eee;
}

.select_search-dropdown-open.select_search-drop-above .select_search-choice,
.select_search-dropdown-open.select_search-drop-above .select_search-choices {
    border: 1px solid #5897fb;
    border-top-color: transparent;
}

.select_search-results .select_search-highlighted {
    background: #3875d7;
    color: #fff;
}

.select_search-results li em {
    background: #feffde;
}

.select_search-results .select_search-highlighted em {
    background: transparent;
}

.select_search-results .select_search-highlighted ul {
    background: #fff;
    color: #000;
}

.select_search-results .select_search-disabled.select_search-highlighted {
    color: #666;
}

.select_search-results .select_search-no-results,
.select_search-results .select_search-searching,
.select_search-results .select_search-selection-limit,
.select_search-results .select_search-disabled.select_search-highlighted,
.select_search-results .select_search-disabled,
.select_search-more-results.select_search-active,
.select_search-more-results {
    background: #f4f4f4;
}

.select_search-container.select_search-container-disabled .select_search-choice {
    border: 1px solid #ddd;
}

.select_search-container.select_search-container-disabled .select_search-choice,
.select_search-container.select_search-container-disabled .select_search-choice .select_search-arrow {
    background-color: #f4f4f4;
    background-image: none;
}

.select_search-container-multi .select_search-choices {
    background-color: #fff;
}

.select_search-container-multi.select_search-container-active .select_search-choices {
    border: 1px solid #5897fb;
}

.select_search-container-multi .select_search-choices .select_search-search-field input {
    color: #666;
}

.select_search-default {
    color: #999 !important;
}

.select_search-container-multi .select_search-choices .select_search-search-choice-focus {
    background: #d4d4d4;
}

.select_search-container-multi .select_search-choices .select_search-search-choice {
    color: #333;
    border: 1px solid #aaaaaa;
    background-color: #e4e4e4;
}

.select_search-container-multi.select_search-container-disabled .select_search-choices
.select_search-container-multi.select_search-container-disabled .select_search-choices .select_search-search-choice {
    border: 1px solid #ddd;
    background-image: none;
    background-color: #f4f4f4;
}

/* Retina-screens icons */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {
    .select_search-search input, .select_search-search-choice-close, .select_search-container .select_search-choice abbr, .select_search-container .select_search-choice .select_search-arrow b {
        background-image: url("../../images/default/select_searchx2.png") !important;
        background-repeat: no-repeat !important;
        background-size: 60px 40px !important;
    }
    .select_search-search input {
        background-position: 100% -21px !important;
    }
}
